/* 产品详情单独样式 */
 .img_show{
    overflow: hidden;
}
.img_show img{
   display: inline-block;
    margin-right: 3px;
    width: 66px;
}
/* 商务通开始 */


.zxy_footer1 {
    width: 100%;
    padding: 10px 0;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: space-around;
    background-color: #113f6c;
    display: none;
    margin: 0;
    z-index: 9999999999;
}

.zxy_footer li span {
    color: #fff;
    margin-top: 5px;
    display: block;
    font-size: 14px;
    font-weight: normal;
}

.zxy_footer li a img {
    width: 26px;
    display: block;
    margin: 0 auto;
}

.zxy_footer li span.spant {
    margin-top: 10px;
}

.zxy_footer li a img.spans {
    width: 30px;
}
/* 商务通 */
.zxy-bottom{
    margin-bottom: 0 !important;
}
/* 商务通 */
@media(max-width:750px) {

    .zxy_footer {
        display: block;
        display: flex;
        justify-content: space-around
    }

    .wthree_copy_right {
        display: none;
    }

    .cpxqOne .container .left {
        width: 100%;

    }

    .cpxqOne .container .right {
        width: 100%;

    }
    .zxy-bottom{
        margin-bottom: 61px !important;
    }
}
/* 商务通 */
@media(max-width:414px) {
    .lybzyfl {
        background: #fff;
    }

    #sub-footer {
        display: none;
    }
    .swtst{display: none;}
}

.swtprice{
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 20px;
    border-radius: 36px;
    background-color: #FFBD1F;
    color: #fff;
    transition: all 0.5s;
}

/*返回顶部*/
.scrollup {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 150px;
    right: 20px;
    background: url(../images/arrow_01.png) #FFBD1F no-repeat center;
    background-size: 26px;
    border-radius: 50%;
    z-index: 999;
}

.scrollup {
    outline: 0;
    text-align: center;
    cursor: pointer;
}

.scrollup:hover, a.scrollup:active, a.scrollup:focus {
    opacity: 1;
    text-decoration: none;
}

.scrollup i {
    margin-top: 10px;
    color: #fff;
}

.scrollup i:hover {
    text-decoration: none;
}
#LRdiv0{
    display: none !important;
}
.pc_canshu{
    display: block;
    max-width:1000px;
    margin: auto;
    overflow: hidden;
}
.m_canshu{
    display: none;
    overflow: hidden;
}
@media(max-width:750px) {
    .m_canshu{
        display: block;
    }
    .pc_canshu{
        display: none;
    }
    .swtst{display: none;}
}

/*.swt-box{*/
    /*position: fixed;*/
    /*z-index: 99999;*/
    /*display: none;*/
    /*left: 50%;*/
    /*top: 250px;*/
    /*margin-left: -400px;*/
/*}*/


.footer_swt{
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index:999;
    background-color:#FFBD1F;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);

    display: none;
}
.footer_swt::before{
    width: 1px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    content: "";
    opacity: 0.5;
}
.footer_swt li{
    width: 50%;
    float: left;
    text-align: center;
}

.footer_swt li a,.footer_swt li .online{
    display: block;
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    padding: 16px 0;
}
.footer_swt li a img,.footer_swt li .online img{
    display: inline-block;
    width: 28px;
    height: auto;
    margin-right: 5px;
    vertical-align: middle;
}

.footer_swt li a span,.footer_swt li .online span {
    display: inline-block;
    color: #fff;
    vertical-align: middle;

}

@media screen and (max-width: 750px){
    .footer_swt{
        display: block;
    }



}


.pro_l h3{
    margin-top: 20px;
}



.cpxqTwo img{
    max-width: 600px !important;
    margin: 0 auto;
    width: 100%;
    height:auto;
}

.pro_l img{
    max-width: 600px !important;
    margin: 0 auto;
    width: 100%;
    height:auto;
}

.con1 img{
    max-width: 705px;
    margin: 0 auto;
    width: 100%;
    height:auto;
}

/***新版商务通***/

.new-swt {
    position: fixed;
    right: 10px;
    top: 350px;
    width: 148px;
    height: 223px;
    z-index: 99999;
    background-color: #FFBD1F;
    -webkit-box-shadow: 0 10px 18px rgba(19, 18, 18, .28);
    -moz-box-shadow: 0 10px 18px rgba(19, 18, 18, .28);
    -ms-box-shadow: 0 10px 18px rgba(19, 18, 18, .28);
    -o-box-shadow: 0 10px 18px rgba(19, 18, 18, .28);
    box-shadow: 0 10px 18px rgba(19, 18, 18, .28);
    text-align: center;
    -webkit-border-radius: 16px 16px 6px 6px;
    -moz-border-radius: 16px 16px 6px 6px;
    -ms-border-radius: 16px 16px 6px 6px;
    -o-border-radius: 16px 16px 6px 6px;
    border-radius: 16px 16px 6px 6px;
    cursor: pointer;
}

.new-swt .newswt-top {
    text-align: center;
    margin-top: -50px;
}

.new-swt .newswt-top p {
    display: inline-block;
    background-color: #F2F6FF;
    padding: 16px;

    -webkit-box-shadow: 0 13px 18px rgba(19, 18, 18, .28);
    -moz-box-shadow: 0 13px 18px rgba(19, 18, 18, .28);
    -ms-box-shadow: 0 13px 18px rgba(19, 18, 18, .28);
    -o-box-shadow: 0 13px 18px rgba(19, 18, 18, .28);
    box-shadow: 0 13px 18px rgba(19, 18, 18, .28);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.new-swt .newswt-top p img {
    -webkit-box-shadow: 0 13px 18px rgba(19, 18, 18, .28);
    -moz-box-shadow: 0 13px 18px rgba(19, 18, 18, .28);
    -ms-box-shadow: 0 13px 18px rgba(19, 18, 18, .28);
    -o-box-shadow: 0 13px 18px rgba(19, 18, 18, .28);
    box-shadow: 0 13px 18px rgba(19, 18, 18, .28);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    width: 90px;
    height: 90px;
}

.new-swt .new-swt-conter {
    position: absolute;
    top: 10px;
    left: 0;

}

.new-swt .new-swt-conter img {
    width: 100%;
    height: auto;
}

.new-swt .new-swt-conter span {
    position: absolute;
    top: -70px;
    left: 0;
    width: 148px;
    height: 148px;
    z-index: 30;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation: circleRoate 5s infinite linear;
    animation: circleRoate 5s infinite linear;
}

.new-swt .new-swt-conter span i {
    position: absolute;
    left: 70px;
    top: -2px;
    width: 4px;
    height: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #FFF;
}

@keyframes circleRoate {
    0% {
        -webkit-transform: rotate(96deg);
        transform: rotate(96deg);
    }

    50% {
        -webkit-transform: rotate(266deg);
        transform: rotate(266deg);
    }

    100% {
        -webkit-transform: rotate(96deg);
        transform: rotate(96deg);
    }
}

@-webkit-keyframes circleRoate {
    0% {
        -webkit-transform: rotate(96deg);
        transform: rotate(96deg);
    }

    50% {
        -webkit-transform: rotate(266deg);
        transform: rotate(266deg);
    }

    100% {
        -webkit-transform: rotate(96deg);
        transform: rotate(96deg);
    }
}

.new-swt .new-swt-bottom {
    padding-top: 30px;
    text-align: center;
}

.new-swt .new-swt-bottom span {
    display: block;
    color: #ffffff;
    font-size: 14px;
    line-height: 18px;
    padding: 10px;
    margin-bottom: 4px;
}

.new-swt .new-long {
    text-align: center;
    display: block;
    width: 120px;
    margin: 0 auto;
    border-radius: 50px;
    border: 1px solid #FD8480;
    font-size: 14px;
    color: #fff;
    line-height: 33px;
    position: relative;
    box-sizing: border-box;
    text-decoration: none;
    overflow: hidden;
}
@media screen and (max-width: 750px){
    .new-swt{
        display: none;
    }



}

.swt{
    cursor: pointer;
}
/***新版商务通***/